<?php

namespace Database\Seeders;

use App\Models\Category;
use Illuminate\Database\Seeder;

class NewCategorySeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $node = Category::create(['name' => 'AI', 'short_name' => 'AI']);

        $parent = Category::find(37);

        $node->appendToNode($parent)->save();
    }
}
